html {
    box-sizing: border-box;
    font-size: 16px;
  }
  
  body, h1, h2, h3, h4, h5, h6, p, ol, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
  }
#loader {
    position: fixed;
    margin-top: 20%;
    width: 100%;
    height: 160px;
    z-index: 1;
    overflow: visible;
    background: url('images/loading\ screen.gif') no-repeat center center;
}
#content{
    display: none;
    background-image: url("images/bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 820px;
}
#merry{
    text-align: center;
    padding-top: 15%;
    font-family: 'Blinker', sans-serif;
    font-size: 42px;
    letter-spacing: 12px;
    color: #c13d39;
}
#chirstmas{
    text-align: center;
    font-family: 'Marck Script', cursive;
    font-size: 60px;
    color: #515c31;
}